ISCS#FEP - Feature #1906
00pisjsi00D
12/20/2021 09:23 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/20/2021
12/24/2021
100%

0.00 hour
0.00 hour

Description

1.00pisO0LEDODini
2.000000
3.00000000000000

History

#1 - 12/20/2021 09:23 AM - yuheng xu

- Status changed from New to In Progress

#2 - 12/22/2021 02:26 PM - yuheng xu
- % Done changed from 0 to 90

#3 - 12/27/2021 09:28 AM - yuheng xu
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
